Merge pull request #26 from Kijewski/dependabot/pip/myst-parser-eq-0.16.star

Update myst-parser requirement from ==0.15.* to ==0.16.*
diff --git a/requirements.txt b/requirements.txt
index 6edc5e1..12f20c4 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -3,7 +3,7 @@
 docutils == 0.17.*
 cython == 0.*
 more_itertools == 8.*
-myst-parser == 0.15.*
+myst-parser == 0.16.*
 sphinx == 4.*
 sphinx_autodoc_typehints == 1.*
 sphinx_rtd_theme == 1.*